html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
img {
	border-style: none;
}

body {
  background-color: #79D0E4;
  color: #2a2d2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
	color: #D9D9D9;
	font-size: 10px;
	line-height: 18px;
	letter-spacing: 0px;
}
h2 {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #939FB7;
}
h3 {
	color: #6982B5;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0px;
}
a,  a:link {
	color: #0000CC;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #196ECC;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #0033FF;
	text-decoration: underline;
}
a:focus {
	color: #13399D;
}
a:active {
	color: #0000CC;
}
#outerWrapper {
	text-align: left;
	width: 1000px;
	background-color: #73D6D9;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(images/content-bg.png);
	background-repeat: repeat-y;
	background-position: left 13px;
}
#outerWrapper #header {
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	height: 119px;
	background-image: url(images/rabatt-header-logo-gutschein.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#outerWrapper #topNavigation {
	height: 30px;
	padding: 0 0px;
	background: url(images/navbg.png) repeat-x center;
	margin-right: 20px;
	margin-left: 20px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	padding: 0px;
	width: 162px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	width: 164px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#outerWrapper #contentWrapper #content {
	padding: 8px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: #EAEAD7;
	clear: left;
	float: left;
	width: 770px;
}
#outerWrapper #contentWrapper .clearFloat {
  clear: both;
  display: block;
}
#outerWrapper #footer {
	background: url(images/footer-bg.png) no-repeat left top;
	height: 43px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#leftColumnContent {
	padding: 10px 0px 5px;
	width: 164px;
}
#outerWrapper #contentWrapper {
	padding-right: 15px;
	padding-left: 15px;

}
#leftColumn1 ul, #rightColumn1 ul {
	margin: 0px;
	padding: 10px 0px 20px;
}
#leftColumn1 ul li, #rightColumn1 ul li {
	list-style: none;
	display: inline;
}#leftColumn1 ul li a, #rightColumn1 ul li a {
	display: block;
	padding: 1px 1px 1px 9px;
	background: url(images/li-dot.gif) no-repeat left top;
	border-bottom-style: none;
	border-bottom-color: #E0E0E0;
}
#leftColumn1  ul li a:hover,#rightColumn1 ul li a:hover {
	background: #F0F1F4 url(images/li-dot.gif) no-repeat left top;
	text-decoration: none;
}
.fltlft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#content ul li {
	margin-bottom: 5px;
}
#content blockquote {
	border-left: 5px solid #BAC2D1;
	margin-left: 15px;
	background: #ECEEF2;
	padding: 5px 10px;
	margin-right: 15px;
}

#content blockquote blockquote {
	background: #F8F9FA;
}


.sidebarlt {
	background: #EBEDF1;
	padding: 6px;
	border: 1px solid #C6CCD9;
}
.sidebardk {
	color: #FFFFFF;
	background: #7786A4;
	border: 1px solid #556481;
	padding: 6px;
}
.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {
	color: #FFFFFF;
}

#footer a, #footer a:hover, #footer a:visited, #footer a:active {
	color: #FFFFFF;
}
#credit {
	text-align: center;
	background: #2E3645;
	color: #576682;
}
#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {
	color: #576682;
}
